/*******************************************************************************
* Copyright (C) 2019-2022, ISP Systems (R),All Rights Reserved.
*
* File:        board.c
* Description  板级文件
* Version      V0.1
* Date         2020-12-07
* Author       linyw
*******************************************************************************/
#include "board.h"
#include "hal_system.h"
#include "ArmCM0.h"

void board_Init(void)
{
    hal_system_init(SYSTEM_CLOCK);
    hal_system_enable_systick(1);
#if !EDA_MODE
    hal_system_init_console(115200);
#endif
#if defined(ISP_568) || defined(ISP_368)
    /* 从EFUSE读取DPHY校准值并设置 */
    hal_system_set_phy_calibration(true);
#endif
}

